export const FETCH_PRODUCT_TYPE_PENDING = 'FETCH_PRODUCT_TYPE_PENDING';
export const FETCH_PRODUCT_TYPE_SUCCESS = 'FETCH_PRODUCT_TYPE_SUCCESS';
export const FETCH_PRODUCT_TYPE_ERROR = 'FETCH_PRODUCT_TYPE_ERROR';

export const FETCH_PRODUCT_TYPE_BY_ID_PENDING = 'FETCH_PRODUCT_TYPE_BY_ID_PENDING';
export const FETCH_PRODUCT_TYPE_BY_ID_SUCCESS = 'FETCH_PRODUCT_TYPE_BY_ID_SUCCESS';
export const FETCH_PRODUCT_TYPE_BY_ID_ERROR = 'FETCH_PRODUCT_TYPE_BY_ID_ERROR';